WordPress Plugin: wp-rollback

Vulnerabilities